Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Compatibilty of ECC6-SR3 on i5/OS V6R1

Hi

We want to install ERP6-SR3 (ECc6-SR3) on i5/OS V6R1 , But installation guide says on page 31

u201CThis product is released for i5/OS V5R3M0 and V5R4M0.u201D

No information regarding the V6R1. But PAM( Product availablity Matrix) says ECC6 is supported on i5/OS V6R1.

And I need the following software component information regarding i5/OS V6R1 also.

(Required products for i5/OS V5R3M0 and V5R4M0.)

5722TCI option *BASE IBM TCP/IP connectivity Utilities for iSeries

5722SS1 option *BASE Operating System/400

5722SS1 option 1 OS/400 . Extended Base Support

5722SS1 option 2 OS/400 . Online Information

5722SS1 option 3 OS/400 . Extended Base Directory Support

5722SS1 option 12 OS/400 . Host Servers

5722SS1 option 13 OS/400 . System Openness Includes (Unicode only)

5722SS1 option 21 . Extended NLS Support

5722SS1 option 30 OS/400 . Qshell Interpreter

5722SS1 option 33 OS/400 . Portable Application Solutions Environment (PASE)

5722AC3 option *BASE Crypto Access Provider 128-bit for AS/400 (mandatory for

JDK 1.4) (Note: it is now only required for V5R3)

n 5722JC1 option *BASE IBM Toolbox for Java

n 5722JV1 option *BASE IBM Developer Kit for Java

n 5722JV1 option 5 Java Developer Kit 1.3

n 5722JV1 option 6 Java Developer Kit 1.4

Please let me know compatibility of i5/OS V6R1 for ECC6-SR3 and where I can get the above information.

Regards

Bimal

Helpful Answer

by
Not what you were looking for? View more on this topic or Ask a question